<?php

session_start();
$com="AS";
include("DMMYSQLG.php");
//include("DSA1000.php");
include("DMMYSQLG.php");

$q = mysqli_real_escape_string($con,$_GET["q"]);

if($_GET['tipBusCat']=='d')
	$sq_tipnot=mysqli_query($con ,"SELECT * FROM dvtipnot WHERE des_nota like '$q%' order by des_nota");
elseif($_GET['tipBusCat']=='c')
		$sq_tipnot=mysqli_query($con ,"SELECT * FROM dvtipnot WHERE tip_nota like '$q%' order by tip_nota");
while($dt_tipnot=mysqli_fetch_array($sq_tipnot)){
	echo "$dt_tipnot['des_nota']|$dt_tipnot['tip_nota']|$dt_tipnot['imp_nota']\n";
}
?>